@media screen and (min-width: 960px) {
    footer {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 2fr 1fr;
    }

    .footer-linea {
        display: none;
    }

    .footer-contacto {
        align-items: start;
        padding-left: 3rem;
    }

    .footer-politicas {
        font-size: 1.6rem;
        justify-content: start;
        padding-top: 1.5rem;
    }

    .footer-derechos {
        grid-column: 1 / 4;
        justify-content: center;
        align-items: center;
    }

    .footer-derechos p {
        font-size: 1.6rem;
    }

    footer a {
        font-size: 1.6rem;
    }

    .footer-redes {
        flex-direction: column;
        justify-content: start;
        align-items: center;
        gap: 1rem;
        padding-top: 1.5rem;
    }

    .footer-redes a {
        width: 3.5rem;
        height: 3.5rem;
    }

    .footer-redes i {
        font-size: 2.5rem;
    }

    .footer-redes i:hover {
        font-size: 3rem;
        color: var(--degradado02);
    }

    .titulo-redes,
    .titulo-politicas {
        display: block;
    }

    .footer-mapa {
        display: block;
    }

    .footer-multintegral {
        margin-bottom: 0;
    }

    .footer-nit {
        margin-bottom: 20px;
    }

    .footer-contacto-bloque {
        max-width: 32rem;
        align-items: start;
    }

    .footer-contacto-lista {
        display: flex;
        flex-direction: column;
        align-items: start;
        gap: 1rem;
    }

    .footer-contacto-lista li {
        line-height: 1.3;
    }

    .footer-contacto-lista span {
        font-weight: 600;
    }
}
